.guestbook-heading {
	border-bottom: 1px dotted #ccc;
}

.outside-c5 .guestbook-heading,
.guestbook-entry {
	margin-top: 30px;
}

.guestbook-entry.author-post {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #f0f0f0;
}

.guestbook-entry h5:first-child {
	margin-top: 0;
}

.guestbook-admin-buttons {
	margin-top: 15px;
	text-align: right;
}

.guestbook-formblock {
	margin-bottom: 30px;
}

.guestbook-formblock form {
	margin-top: 30px;
}